metadatablock.name=
metadatablock.displayName=
metadatablock.displayFacet=
datasetfieldtype.workflowType.title=
datasetfieldtype.workflowType.description=
datasetfieldtype.workflowType.watermark=
datasetfieldtype.workflowCodeRepository.title=
datasetfieldtype.workflowCodeRepository.description=
datasetfieldtype.workflowCodeRepository.watermark=
datasetfieldtype.workflowDocumentation.title=
datasetfieldtype.workflowDocumentation.description=
datasetfieldtype.workflowDocumentation.watermark=
controlledvocabulary.workflowType.common_workflow_language_(cwl)=
controlledvocabulary.workflowType.workflow_description_language_(wdl)=
controlledvocabulary.workflowType.nextflow=
controlledvocabulary.workflowType.snakemake=
controlledvocabulary.workflowType.ruffus=
controlledvocabulary.workflowType.jupyter_notebook=
controlledvocabulary.workflowType.r_notebook=
controlledvocabulary.workflowType.dagman=
controlledvocabulary.workflowType.matlab_script=
controlledvocabulary.workflowType.bash_script=
controlledvocabulary.workflowType.makefile=
controlledvocabulary.workflowType.other_python-based_workflow=
controlledvocabulary.workflowType.other_r-based_workflow=
controlledvocabulary.workflowType.other=


